<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stop Watch</title>

    <link rel="stylesheet" href="picocss/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>

    <main class="container">
        <h1 class="title">Stop Watch</h1>

        <div class="clock">
            <h4 class="clock-text">00 : 00 : 00</h4>
        </div>


        <div class="buttons">
            <a href="#" role="button" class="start-btn">Start</a>
            <a href="#" role="button" class="stop-btn">Stop</a>
            <a href="#" role="button" class="reset-btn">Reset</a>
        </div>
    </main>

    <script src="src/index.js"></script>
</body>
</html>